# 页面标题
VUE_APP_TITLE = 中康SCRM管理系统
# 公司名称
VUE_APP_COMPANY_NAME = 陕西中康智慧药房有限公司
# ICP备案号
VUE_APP_ICP_RECORD = 陕ICP备2024048690号-2
# ICP网站访问地址
VUE_APP_ICP_URL =https://beian.miit.gov.cn
# 网站LOG
VUE_APP_LOG_URL =@/assets/logo/zkzh_logo.png
# 存储桶配置
VUE_APP_OBS_ACCESS_KEY_ID = K2UTJGIN7UTZJR2XMXYG
# 存储桶配置
VUE_APP_OBS_SECRET_ACCESS_KEY = sbyeNJLbcYmH6copxeFP9pAoksM4NIT9Zw4x0SRX
# 存储桶配置
VUE_APP_OBS_SERVER = https://obs.cn-north-4.myhuaweicloud.com
# 存储桶配置
VUE_APP_OBS_BUCKET = zkzh-hw079058881
# 存储桶配置
VUE_APP_COS_BUCKET = zkzh-1323137866
# 存储桶配置
VUE_APP_COS_REGION = ap-chongqing
# 线路一地址
VUE_APP_VIDEO_LINE_1 = https://zkzhtcpv.ylrzcloud.com
# 线路二地址
VUE_APP_VIDEO_LINE_2 = https://zkzhobs.ylrztop.com
# 生产环境配置
ENV = 'production'

#FS管理系统/生产环境
VUE_APP_BASE_API = '/prod-api'
